package com.lightinit.hsdataplatformresdir.model.admin;

import com.lightinit.hsdataplatformresdir.entity.BaseExample;

public class DataRecommendationSearchModel extends BaseExample {
    private String resourceName;
    private String provider;//所属单位
    private String sortCategory;
    private String resourceType
            ;
    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }
    public String getResourceName() {
        return resourceName;
    }

    public void setResourceName(String resourceName) {
        this.resourceName = resourceName;
    }

    public String getProvider() {
        return provider;
    }

    public void setProvider(String provider) {
        this.provider = provider;
    }

    public String getSortCategory() {
        return sortCategory;
    }

    public void setSortCategory(String sortCategory) {
        this.sortCategory = sortCategory;
    }
}
